TakenAt: 2018-07-19T16:51:09Z
TakenSrc: meta
UID: prjwug4whee3b30k
Type: image
Title: Flower / Tübingen / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 440
Lat: 48.53521
Lng: 9.012639
Year: 2018
Month: 7
Day: 19
ISO: 25
Exposure: 1/705
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, farm, flower, geißwiesenstraße, germany, green, hagelloch,
    tubingen, tübingen
  Software: 11.4.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:28.589734587Z
UpdatedAt: 2022-10-17T18:38:28.593153043Z
